Smart Proxy - Bug #2143

Only create the log file parent dir if daemonize is true

01/18/2013 08:56 AM - Sam Kottler

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

The parent dir will be created right now even if the logs are getting emitted to stdout.

Associated revisions

Revision 952¢4515 - 01/20/2013 10:02 AM - Sam Kottler

Fixes #2143: Only create the log file parent dir if daemonize is true

History

#1 - 01/20/2013 01:23 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 952c4515f51069310b936fabb2df25f0163fdal1.

05/19/2024

1/1



https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/952c4515f51069310b936fa5b2df25f0163fda11
http://www.tcpdf.org

